div.tagcloud {
	margin: 5em;
	text-align: center;
	line-height: 3em;
}

.tagcloud a {
	white-space: nowrap;
	color: #204a87;
	text-decoration: none;
	margin-left: 0.1em;
	margin-right: 0.1em;
}

.tagcloud a:hover { 
	text-decoration: underline; 
}

.tagcloud a.c1 {
	font-size: 1.0em;
}

.tagcloud a.c2 {
	font-size: 1.2em;
}

.tagcould a.c3 {
	font-size: 1.3em;
}

.tagcloud a.c4 {
	font-size: 1.5em;
}

.tagcloud a.c5 {
	font-size: 1.8em;
}

.tagcloud a.c6 {
	font-size: 2.3em;
}

span.middot { 
	font-size: 1.9em; 
	color: orange; 
}


div.BrowseByBar
{
	margin: 4px;
	color: #999999;
	text-align: center;
	background-color: #eeeeee;
	border: 1px solid #aaaaaa;
}

div.BrowseByBar a:visited,a { 
	color: #bbb; 
}

div.BrowseByBar b a { 
	color: #000 !important; 
}

div.BrowseByBar a { 
	text-decoration: none; 
	margin-left: 6px; 
	margin-right: 6px; 
}

div.BrowseByBar a:hover { 
	text-decoration: underline; 
	color: #ce5c00; 
}

div.BrowseByBar i { 
	color: #ce5c00; 
	font-weight: bold; 
	font-style: normal; 
}

.resultset {
	font-style: normal;
	font-size: small;
	text-align: center;
}

.breadcrumb {
	margin: 20px;
	text-align: center;
}